Search documentation of ash

# View Source Ash.DataLayer.Ets.Info (ash v3.4.30)

Introspection helpers for the Ets data layer

# Summary

## Functions

private?(resource)

Whether or not the ets table for the resource should be private

table(resource)

The ets table name for a resource

# Functions

Link to this function

# private?(resource)

View Source

    @spec private?(Ash.Resource.t() | Spark.Dsl.t()) :: boolean()

Whether or not the ets table for the resource should be private

Link to this function

# table(resource)

View Source

    @spec table(Ash.Resource.t() | Spark.Dsl.t()) :: boolean()

The ets table name for a resource